/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23 Oct, 2017, 6:01:13 PM
    Author     : NE16T1213-Sagar
*/
#validationResult{
    display: none;
}
.syntaxHighlter{
    width: 5%;
    float: left;
    height: 327px;
    text-align: right;
    overflow: hidden;
    padding-right:1%;
    padding-top: 0.5%;
    position: relative;
}
#robotsContent{
    padding: 6px;
    width:100%;
    border-radius: 3px;
    font-size: 1.1em;
    resize: none;
}
#contentWrapper{
    width:92%;
    float: left;
}
.toolHelpInfo{
    line-height: 10px;
    margin-left: 1%;
    
}
.lxrm-tool-tip{
    cursor: pointer;
        
}
#resetRobot{
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#messageWrapper{
    position: absolute;
}
@media only screen and (max-width: 767px) {
    .syntaxHighlter{ width: 11%;padding-top: 2%;}
    #contentWrapper{width: 89%;}
    .lxrm-tool-heading{padding-left: 0;}
    .table-responsive{border: none;}
    #import{padding:6px 3px !important;}
    .tool-buttons-wrapper{
        padding: 0 !important;
    }
}